uuid: d13682eb-1dbd-4c2b-818b-ab89f05953ef
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: Tdhz-aDHfDoV1Ul9umtItxGTrjkFzoNAkDw8FWXjYA0
id: media.media_library
label: 'Media library'
description: ''
targetEntityType: media
cache: true
